/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* Main Css And Classes */

h1,h2,h3,h4,h5,p,a,li,span,strong {
	
	font-family: 'Poppins', sans-serif;
}


.hd h2 {
    color: #333333;
    font-size: 45px;
    font-weight: 500;
    line-height: 50px;
}

.hd p {
    font-size: 18px;
    line-height: 27px;
    color: #333333;
}

.main-butn a {
    background: #CC001D;
    font-weight: 600 !important;
    padding: 18px 42px !important;
    font-family: 'Poppins';
    letter-spacing: 0.2px;
    font-size: 18px !important;
    border-radius: 120px !important;
    color: #fff;
}

.main-butn {
    padding-top: 5%;
}

/* Main Css And Classes */

.sf-menu a {
    font-size: 17px !important;
    color: #fff !IMPORTANT;
    margin: 0px 10px 0px 13px !IMPORTANT;
}

.sf-menu li:last-child a {
    background: #CC001D;
    font-weight: 600;
    padding: 18px 31px !important;
    border-radius: 40px;
    margin-right: 0px !IMPORTANT;
    margin-left: 11px !important;
}

#banner-1 h2 {
    font-size: 68px !important;
    font-weight: 600;
    line-height: 76px !important;
    width: 42%;
    padding-bottom: 10px;
}


#banner-1 ul li {
    font-size: 21px;
    line-height: 40px;
    list-style: none;
    position: relative;
}


#banner-1 ul li:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/05/Icon-awesome-check.png) no-repeat;
    height: 40px;
    width: 40px;
    left: -28px;
    top: 13px;
}


#banner-1 .swiper-slide .content .buttons {
    padding: 0px 0px 0px !IMPORTANT;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    background: #CC001D;
    font-weight: 600 !important;
    padding: 19px 37px !important;
    border-radius: 40px;
    margin-right: 0px !IMPORTANT;
    margin-left: 11px !important;
    font-family: 'Poppins';
    letter-spacing: 0.4px;
    font-size: 18px !important;
    text-transform: capitalize;
    border-radius: 120px !important;
}


#section-1 .box-1, #section-new .box-1 {
    border: 1px solid #E8E8E8;
    padding: 70px 20px 65px !IMPORTANT;
    margin-top: 20px !important;
}
.hd h3 {
    color: #272727;
    font-size: 30px;
    line-height: 36px;
    font-weight: 500;
    padding: 10px 0px !IMPORTANT;
}

#section-2 .hd h2 {
    color: #fff;
}

.hd li {
    font-size: 21px;
    line-height: 43px;
    list-style: none;
    position: relative;
    color: #fff;
}

.hd ul {
    padding-top: 20px !important;
}

.hd li:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/05/Icon-ionic-ios-arrow-round-forward.png ) no-repeat;
    height: 50px;
    width: 40px;
    left: -30px;
    top: 15px;
}

.main-butn a {
    background: #CC001D;
    font-weight: 600 !important;
    padding: 18px 42px !important;
    font-family: 'Poppins';
    letter-spacing: 0.2px;
    font-size: 18px !important;
    border-radius: 120px !important;
    color: #fff;
}

.main-butn {
    padding-top: 5%;
}

#section-2 {
    padding: 110px 0px !important;
}

div#section-1, div#section-new {
    padding: 90px 0px !IMPORTANT;
}

#section-3 .toggle h3 a {
    background: #FAFAFA !important;
    border: unset !important;
    color: #333333 !important;
    font-size: 21px !important;
    font-weight: 500 !important;
    padding: 40px 10px 40px 50px !IMPORTANT;
}


#section-3 .toggle.default {
    border: unset !important;
    margin-bottom: 0px !IMPORTANT;
}


#section-3 .inner-toggle-wrap p, #section-3 .inner-toggle-wrap li {/* text-align: center !important; */padding: 0px !IMPORTANT;margin: 0 auto !important;/* width: 80%; */color: #333333 !important;font-size: 17px;line-height: 28px;padding-bottom: 3px !important;padding-left: ;list-style: disc !important;position: unset !important;}



#section-3 .toggle[data-inner-wrap=true]>div, div[data-style*=minimal] .toggle[data-inner-wrap=true]>div {
    padding-top: 25px !important;
}


#section-3 div[data-style*=minimal] .toggle h3 i {
    right: 50px !important;
}

#section-3 {
    padding: 100px 0px !important;
}
#section-5 h2 {
    color: #fff;
    padding-bottom: 5px;
}

#section-5 p {
    color: #fff;
}


div#section-5 li a {
    font-size: 23px;
    color: #fff;
    font-weight: 500;
    display: -webkit-box;
    line-height: 50px;
}


div#section-5 li img {
    position: relative;
    left: -20px;
    width: 30px !IMPORTANT;
    height: 30px !IMPORTANT;
    top: 7px;
    object-fit: contain;
}


div#section-5 ul {
    padding-top: 24px;
}

div#section-5 {
    padding: 110px 0px !IMPORTANT;
}
.faq-1 {
    width: 70% !important;
    margin: 0px  auto 40px !important;
}

.faq-1 h2 {
    padding-bottom: 10px;
}
div#footer-outer {
    background: #fff;
}

#footer-outer .widget h4 {
    font-size: 26px;
    color: #333333;
    font-weight: 500;
    padding-bottom: 7px;
}

#footer-outer .widget.widget_nav_menu li a {
    color: #323232 !important;
    font-size: 19px !IMPORTANT;
    line-height: 30px !IMPORTANT;
    font-weight: 400 !important;
}

#footer-outer input#wpforms-53-field_1 {
    border: 1px solid #E0E0E0 !important;
    border-radius: 170px !IMPORTANT;
    height: 55px !IMPORTANT;
    text-align: center;
    font-family: 'Poppins';
}

#footer-outer button#wpforms-submit-53 {
    background: #C70622 !important;
    color: #fff;
    font-size: 19px !IMPORTANT;
    font-family: 'Poppins';
    font-weight: 500;
    width: 100%;
    border-radius: 110px !IMPORTANT;
    border: unset !important;
    height: 57px !IMPORTANT;
}

#footer-outer div#custom_html-2 ul li {
    display: inline-block;
    margin: 0px 12px 0px 0px !important;
}

#footer-outer div#custom_html-2 ul li i {
    color: #000000;
}

#footer-outer #copyright p {
    color: #323232 !important;
    font-size: 19px;
    font-weight: 400;
    border-top: 1px solid #707070 !important;
    padding: 43px 0px 26px !important;
}

body #footer-outer .row {
    padding: 50px 0px 10px !IMPORTANT;
}

div#last-sec {
    padding: 70px 0px 0px !IMPORTANT;
}

#footer-outer li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-26 {
    display: none;
}

#footer-outer li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-28 {
    display: none;
}

#quote-1 select {
    border: 1px solid #707070;
    border-radius: 120px;
    height: 60px;
    color: #333333 !IMPORTANT;
    font-size: 15px !IMPORTANT;
    font-family: 'Poppins';
    padding-left: 20px;
}
#quote-1 input {
    border: 1px solid #707070;
    border-radius: 120px;
    height: 60px;
    color: #333333 !IMPORTANT;
    font-size: 15px !IMPORTANT;
    font-family: 'Poppins';
    padding-left: 20px;
}
#quote-1 button#wpforms-submit-62 {
    background: #0F0D84 !important;
    font-size: 20px !important;
    color: #fff !important;
    font-family: 'Poppins' !important;
    font-weight: 500 !important;
    border-radius: 60px !important;
    position: relative;
    float: right;
    top: -91px;
    border: #0F0D84 !important;
    width: 33%;
    height: 62px !IMPORTANT;
}

div#quote-1 {
    background: #fff !important;
    position: relative;
    margin-top: -110px !IMPORTANT;
    z-index: 111;
    padding: 74px 60px 0px !IMPORTANT;
    border: 1px solid #E8E8E8 !important;
    border-radius: 27px;
}

div#quote-1 form {
    padding-top: 10px !IMPORTANT;
}


#footer-outer div#custom_html-2 ul {
    margin-top: -20px;
}

/*  Extra */
#extra-section {
    padding: 50px 0px !important;
}

#extra-section li {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 15px;
    font-weight: 400;
}

#extra-section p {
    font-size: 18px;
    line-height: 32px;
    color: #000;
    font-weight: 400;
}
/*  Extra */
/*  Contact Section */
#contact-section .box-1 {
    background: #161488;
    padding: 5% !important;
}

#contact-section .box-1 h2 {
    color: #fff !important;
}

#contact-section .box-1 input {
    height: 60px !important;
    padding-left: 20px !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    background: transparent;
    border: 1px solid #ffffff;
    color: #fff;
}

#contact-section .box-1 input::placeholder {
    color: #ffffff;
}

#contact-section  label.wpforms-field-label-inline {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

#contact-section li.choice-1 input {
    height: 12px !important;
}

#contact-section  button#wpforms-submit-95 {
    width: 40%;
    font-size: 18px;
    height: 60px;
    font-weight: 600;
    color: #fff;
    background: #cc001d;
    border: unset;
    border-radius: 0px !important;
}
#contact-section .box-2 img.img-with-animation.skip-lazy.animated-in {
    height: 850px !important;
    object-fit: cover;
}

#contact-section .box-2 {
	padding: 0px 0px !important;
}
/*  Contact Section */
/* Responsive */

@media screen and (max-width: 1366px) {

	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 70px !IMPORTANT;
}

.sf-menu a {
    font-size: 15.6px !important;
    color: #fff !IMPORTANT;
    margin: 0px 9px 0px 11px !IMPORTANT;
}

#banner-1 h2 {
    font-size: 56px !important;
    font-weight: 600;
    line-height: 65px !important;
    width: 42%;
    padding-bottom: 8px;
}

#banner-1 ul li {
    font-size: 19px;
    line-height: 38px;
    list-style: none;
}


div#quote-1 {
    margin-top: -100px !IMPORTANT;
    padding: 65px 50px 0px !IMPORTANT;
}

.hd h2 {
    font-size: 42px;
    font-weight: 500;
    line-height: 47px;
}
.main-butn a {
  
    padding: 17px 42px !important;
    font-family: 'Poppins';
    letter-spacing: 0.2px;
    font-size: 17px !important;
}
	
div#quote-1 form {
    padding-top: 5px !important;
}

.hd h3 {
    color: #272727;
    font-size: 27px;
    line-height: 33px;
}

.hd li {
    font-size: 19px;
    line-height: 41px;
    list-style: none;
}

#footer-outer .widget.widget_nav_menu li a {
    color: #323232 !important;
    font-size: 18px !IMPORTANT;
    line-height: 28px !IMPORTANT;
}
#quote-1 input {
    height: 59px;
    font-size: 14px !IMPORTANT;
    font-family: 'Poppins';
    padding-left: 17px;
}	
#quote-1 select {
    height: 59px;
    font-size: 14px !IMPORTANT;
    font-family: 'Poppins';
    padding-left: 17px;
}
#footer-outer button#wpforms-submit-53 {
    font-size: 18px !important;
}
#quote-1 button#wpforms-submit-62 {
    font-size: 19px !important;
}
	#section-1 .box-1, #section-new .box-1 {
    padding: 65px 0px 61px !IMPORTANT;
}

.hd p {
    font-size: 16.6px !important;
    line-height: 26px;
}
div#section-1 .wpb_text_column.wpb_content_element.hd.box-1, div#section-new .wpb_text_column.wpb_content_element.hd.box-1 {
    width: 102%;
	    padding: 65px 0px 61px !IMPORTANT
}

div#section-1 .wpb_text_column.wpb_content_element.hd.box-1, div#section-new .wpb_text_column.wpb_content_element.hd.box-1 {
    width: 102%;
}
#footer-outer .widget h4 {
    font-size: 24px;
    padding-bottom: 3px;
}
}

/* Responsive */


/* Hover */
#quote-1 button#wpforms-submit-62:hover {
    background: #cc001d !important;
}

.main-butn a:hover {
    background: #0F0D84 !important;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a:hover {
    background: #fff !important;
    color: #cc001d !important;
}


.sf-menu li:last-child a:hover {
       background: #fff !important;
    color: #cc001d !important;
}
.sf-menu li:last-child a:hover span {
     color: #cc001d !important;
   
}
/* Hover */
#section-3 .inner-toggle-wrap ul {
    padding-top: 15px !IMPORTANT;
    margin-bottom: 20px;
}
#section-3 .inner-toggle-wrap li:before {
    position: unset !important;
    background: unset !i;
}


#section-3 .inner-toggle-wrap {
    padding-left: 52px;
}
#section-1 .box-1 a {
    background: #CC001D;
    font-weight: 600 !important;
    padding: 15px 32px !important;
    font-family: 'Poppins';
    letter-spacing: 0.2px;
    font-size: 16px !important;
    border-radius: 120px !important;
    color: #fff;
    position: relative;
    top: 7px;
}
#locate-1 li {
    color: #595959;
    line-height: 32px;
    font-size: 19px;
}

#locate-1 ul {
    margin-top: 0px !IMPORTANT;
    padding-top: 0px !IMPORTANT;
}

body .testimonial_slider blockquote span {
    font-size: 24px;
    display: block;
    line-height: 22px;
}